/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site styles
================================================== */

/**
* Header algemeen
*/

#header{
	height: 87px;
	width: 100%;
	text-align: left;
	background: url(/assets/templates/hhnk/style/images/header_bg.gif) center top repeat-x;
	position: relative;
}

#logo {
	position: absolute;
	top: 16px;
	left: 10px;
	width: 350px;
	height: 30px;
	background: url(/assets/templates/hhnk/style/images/logo.png) no-repeat left top;
	z-index: 200;
}

#logo h2 {
	display: none;
}
		
#logo a {
	top: 0px;
	left: 0px;
	width: 350px;
	height: 30px;
	position: absolute;
}

.zoeken {
	background: url(/assets/templates/hhnk/style/images/zoek_bg.png) left top no-repeat;
	position: absolute;
	right: 10px;
	top: 21px;
	width: 280px;
	height: 22px;
	margin: 0;
	padding: 0;
}

.zoeken label, .zoeken fieldset, .zoeken form {
	margin: 0;
	padding: 0;
}

#ajaxSearch_input {
	width: 225px;
	float: left;
	padding-left: 10px;
	background: none;
	border: 0;
	padding-top: 3px;
}

#ajaxSearch_submit {
	width: 30px;
	height: 22px;
	font-size: 0;
	padding-left: 0px;
	padding-right: 0px;
	float: right;
	background: none;
	border: 0;
}


/**
* Topmenu
*/

#topnav {
	height: 40px;
	text-align: left;
	color: #004a25;
	font-size: 0.95em;
	position: absolute;
	left: 10px;
	top: 64px;
	text-transform: uppercase;
}

#topnav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#topnav li {
	list-style-type: none;
	margin: 0px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	background: none;
}

#topnav li.last {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	background: none;
}

#topnav li a {
	color: #004a25;
	text-decoration: none;
	font-weight: bold;
}

#topnav li a:hover {
	color: #004a25;
	text-decoration: none;
	font-weight: bold;
	border-top: #006633 4px solid;
}

#topnav .active, #topnav .active a, #topnav .active a:hover {
	color: #004a25;
	text-decoration: none;
	font-weight: bold;
	border-top: #006633 4px solid;
}


/**
* Submenu
*/

.submenu {
	background: #c8c800;
	padding-bottom: 15px;
}

.submenu h1, .submenu h2, .submenu h3, .submenu h4, .submenu h5, .submenu h6 {
	background: #006633;
	display: block;
	color: #FFFFFF;
	font-size: 1.1em;
	padding: 10px 12px;
	margin-bottom: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-radius-topleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-bottomleft: 0px;
	-khtml-border-radius-bottomright: 0px;
}

.submenu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	border-bottom: #e6e699 1px solid;
}

.submenu ul li {
	margin: 0;
	padding: 0;
	border-top: #e6e699 1px solid;
	background: none;
}

.submenu ul li a, .submenu ul li a:link, .submenu ul li a:active, .submenu ul li a:visited {
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding: 2px 30px 2px 12px;
	color: #006633;
	background: url(/assets/templates/hhnk/style/images/bullet_submenu.png) 135px 5px no-repeat;
}

.submenu ul li a:hover {
	background: url(/assets/templates/hhnk/style/images/bullet_submenu_sel.png) 135px 5px no-repeat;
}

.submenu ul li.active a, .submenu ul li.active a:link, .submenu ul li.active a:active, .submenu ul li.active a:visited {
	background: url(/assets/templates/hhnk/style/images/bullet_submenu_sel.png) 135px 5px no-repeat;
}

.submenu ul li.active a:hover {
	background: url(/assets/templates/hhnk/style/images/bullet_submenu_sel.png) 135px 5px no-repeat;
}

.submenu ul ul {
	font-size: 0.9em;
	border-bottom: #e6e699 0px solid;
}

.submenu ul ul li {
	margin: 0;
	padding: 0;
	border-top: #e6e699 1px solid;
	background: none;
}

.submenu ul ul li a, .submenu ul ul li a:link, .submenu ul ul li a:active, .submenu ul ul li a:visited, .submenu ul li.active ul li a, .submenu ul li.active ul li a:link, .submenu ul li.active ul li a:active, .submenu ul li.active ul li a:visited {
	padding: 2px 30px 2px 25px;
	background: url(/assets/templates/hhnk/style/images/bullet_submenu.png) 135px 5px no-repeat;
}

.submenu ul li.active ul li a:hover, .submenu ul li.active ul li.active a, .submenu ul li.active ul li.active a:link, .submenu ul li.active ul li.active a:active, .submenu ul li.active ul li.active a:visited, .submenu ul li.active ul li.active a:hover {
	padding: 2px 30px 2px 25px;
	background: url(/assets/templates/hhnk/style/images/bullet_submenu_sel.png) 135px 5px no-repeat;
}


/**
* Content
*/

.fotosjabloon {
	background: url(/assets/templates/hhnk/style/images/fotovorm.png) center top no-repeat;
	position: absolute;
	left: 10px;
	top: 0px;
	z-index: -1;
	width: 940px;
	height: 500px;
}

.home .fotosjabloon {
	background: url(/assets/templates/hhnk/style/images/fotovorm_home.png) center top no-repeat;
}

.headerfoto {
	position: absolute;
	left: 10px;
	top: 0px;
	z-index: -2;
	width: 940px;
	height: 250px;
	overflow: hidden;
}

.headerfoto img {
	width: 940px;
}

.breadcrumb {
	position: absolute;
	left: 190px;
	top: 155px;
	width: 520px;
	height: 20px;
	font-size: 0.8em;
}

.breadcrumb a {
	color: #0091d2;
}

.home .breadcrumb {
	left: 130px;
}

.nieuwsfoto {
	float: left;
	margin-right: 15px;
}

.ingezondenfoto {
	float: left;
	margin: 0px 25px 10px 0px;
	width: 120px;
}

.projectfoto {
	float: left;
	margin: 7px 7px 7px 7px;
	width: 100px;
}

.eight img {
	float: right;
	margin-left: 15px;
	border: #FFFFFF 3px solid;
	-moz-box-shadow: 2px 2px 2px #ebebeb;
	-webkit-box-shadow: 2px 2px 2px #ebebeb;
	box-shadow: 2px 2px 2px #ebebeb;
}

img.partnerfoto {
	border: #FFFFFF 0px solid;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.foto {
	border: #FFFFFF 3px solid;
	-moz-box-shadow: 2px 2px 2px #ebebeb;
	-webkit-box-shadow: 2px 2px 2px #ebebeb;
	box-shadow: 2px 2px 2px #ebebeb;
}

.fotoinsturen {
	background: url(/assets/templates/hhnk/style/images/camera_icon.png) left 2px no-repeat;
	padding-left: 25px;
}

.fotopag_item {
	width: 210px;
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
}

.klein {
	font-size: 0.8em;
}

.right {
	text-align: right;
}

.groenbutton {
	background: #c8c800 url(/assets/templates/hhnk/style/images/groenbutton_bg.gif) right top no-repeat;
	color: #006633;
	display: block;
	text-align: center;
	height: 25px;
	padding-top: 5px;
	padding-right: 20px;
	text-decoration: none;
}

.twitname {
	font-size: 0.85em;
}

ul {
	margin: 0px 0px 10px 0px;
	padding: 0;
}

ul li {
	border-bottom: #e3e37f 0px solid;
	padding: 0px 0px 0px 25px;
	background: url(/assets/templates/hhnk/style/images/bullet.png) left 3px no-repeat;
}

ul.lijn {
	margin: 0px 0px 10px 0px;
	padding: 0;
}

ul.lijn li {
	border-bottom: #e3e37f 1px solid;
	padding: 10px 0px 10px 25px;
	background: url(/assets/templates/hhnk/style/images/bullet.png) left 13px no-repeat;
}

.five ul.lijn a {
	font-weight: normal;
}

.vraag {
	color: #006633;
	font-weight: bold;
}

.app {
	float: left;
	margin-right: 18px;
}

.appdownload {
	float: left;
	margin: 6px 0px 6px 0px;
}

.addthis {
	text-align: right;
	margin-bottom: 20px;
}

.addthis_toolbox {
	float: right;
	width: 125px;
}

.ditto_page, .ditto_currentpage {
	margin: 0px 4px 0px 4px;
}

/* Banner */

#banner {
	position: absolute;
	right: 10px;
	top: 0;	
	opacity: 0.8;
}


/**
* Blok kleuren
*/

.important {
	
	border: #e26262 1px solid;
	padding: 15px 20px;
	margin-bottom: 20px;
}

.lichtgroen {
	background: #f7f7e9;
	border: #c8c800 1px solid;
	padding: 15px 20px;
	margin-bottom: 20px;
}

.groenrand {
	background: #FFFFFF;
	border: #c8c800 1px solid;
	padding: 15px 20px;
	margin-bottom: 20px;
}

.groen {
	background: #c8c800;
	border: #c8c800 1px solid;
	padding: 15px 20px;
	margin-bottom: 20px;
}

.groen h1, .groen h2, .groen h3, .groen h4, .groen h5, .groen h6 {
	color: #000000;
}

.blauw {
	background: #ecf6fa;
	border: #62bbe2 1px solid;
	padding: 15px 20px;
	margin-bottom: 20px;
}

.blauw hr {
	color: #a7d8ee;
	height: 1px;
	background: #a7d8ee;
	border: none;
	margin-bottom: 15px;
	margin-top: 15px;
	clear: both;
}

.blauw a {
	color: #0091d2;
}


/**
* Footer
*/

#footer {
	width: 100%;
	height: 30px;
	font-size: 0.85em;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	clear: both;
	color: #000000;
	background: url(/assets/templates/hhnk/style/images/footer_bg.gif) center top repeat-x;
}

.home #footer {
	height: 100px;
	background: url(/assets/templates/hhnk/style/images/footer_home_bg.gif) center top repeat-x;
}

.home #footer .left, .home #footer .right {
	margin: 62px 0px 0px 0px;
}

#footer .left, #footer .right {
	height: 25px;
	margin: 0;
	padding: 0;
	color: #000000;
}

#footer .left {
	text-align: left;
}

#footer .right {
	text-align: right;
}

#footer .left a, #footer .right a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

#footer .left a:hover, #footer .right a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

#footer .left ul, #footer .right ul {
	margin: 10px 0px 0px 0px;
	padding: 0;
}

#footer .left ul li, #footer .right ul li {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 10px;
	display: inline;
	border-right: #000000 1px solid;
	background: none;
}

#footer .left li.last, #footer .right li.last {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 10px;
	display: inline;
	border-right: #000000 0px solid;
	background: none;
}

#footer .rijkswaterstaat, #footer .provincienh, #footer .hhnk {
	width: 120px;
	height: 50px;
	position: absolute;
	top: 8px;
}

#footer .rijkswaterstaat {
	background: url(/assets/templates/hhnk/style/images/rijkswaterstaat.gif) left top no-repeat;
	left: 5px;
}

#footer .provincienh {
	background: url(/assets/templates/hhnk/style/images/provincie_nh.gif) left top no-repeat;
	left: 145px;
}

#footer .hhnk {
	background: url(/assets/templates/hhnk/style/images/hhnk.gif) left top no-repeat;
	left: 285px;
}

#footer .rijkswaterstaat a, #footer .provincienh a, #footer .hhnk a {
	top: 0px;
	left: 0px;
	width: 120px;
	height: 50px;
	position: absolute;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
		
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) { }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) { }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
			
		
		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('http://www.kustopkracht.nl/assets/templates/hhnk/fonts/FontName.eot');
	    src: url('http://www.kustopkracht.nl/assets/templates/hhnk/fonts/FontName.eot?iefix') format('eot'),
	         url('http://www.kustopkracht.nl/assets/templates/hhnk/fonts/FontName.woff') format('woff'),
	         url('http://www.kustopkracht.nl/assets/templates/hhnk/fonts/FontName.ttf') format('truetype'),
	         url('http://www.kustopkracht.nl/assets/templates/hhnk/fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/